core: 6.x
api: 2

projects:
  drupal: "6.17"
  eldorado_superfly:
    version: "1.1"

includes:
  - included.make.yml

# Final build should contain:
# - drupal 6.17
# - token
# - cck 2.6
# - eldorado_superfly 1.1
